package com.njcn.service.configuration;

import com.njcn.pojo.configuration.Line;

public interface ILineService {

	Line queryLineData(Long lineid);

    Line selectLineByIndex(Long lineId);

    Line getLineByEventDetailIndex(String eventIndex);

    String getSubNameById(Long id);
}
